Emploi Architecte Technique · Toulouse
137 offres d'emploi correspondent à votre recherche
Ne ratez plus aucune offre !
Recevez par email les nouveaux emplois correspondant à cette recherche.
Vous pouvez annuler les alertes email quand vous le souhaitez.Android Enabling Architect & Platform Tech Lead
Pictarine recherche un référent technique Android pour piloter les apps Photoprint et Picta, avec Kotlin, Jetpack Compose, Coroutines, Ktor et Koin, dans une architecture MVI. Tu seras l’autorité Android et le lien…
Voir l'offreArchitecte It — Architecture & Transformation Applicative
Capgemini Engineering Toulouse recrute un architecte IT expérimenté pour définir les architectures techniques et produire les livrables ARD et HLDD. Vous analyserez les applications existantes, proposerez des…
Voir l'offreIngénieur Commercial / Prescripteur Sud-Ouest H/F (CDI)
Notre client est une société spécialisée dans le domaine de l'énergie, dont le siège social est basé en Île-de-France. Dans le cadre du développement de son activité sur le quart Sud-Ouest de la France, il crée un…
Voir l'offreChef De Projet Bâtiment
Chef de Projet Bâtiment H/F Acteur reconnu du secteur du bâtiment, notre client conçoit et pilote des projets complexes dans les domaines des équipements publics, des ouvrages fonctionnels ou de bâtiments à fortes…
Voir l'offreConsultant Risk Manager - Freelance
Consultant Risk Manager H/F Budget: 400-550€ (Journalier) Consultant Risk Manager H/F Type de contrat : Mission pour Freelance, portage salarial Localisation : Toulouse (31) Durée : 6 mois minimum Référence : 2033…
Voir l'offreArchitecte Réseau H/F - 112026/Pst/Erz
SERMA Ingénierie recherche pour l'un de ses clients un Architecte réseau: * garantir la conformité technique (notamment RFC 3031, RFC 4379, RFC 3443, RFC 3032, …) * prioriser efficacement les trafics critiques et…
Voir l'offre